@import url(../css/reset.css);
@import url(../css/reset_personal.css);
@import url(../css/common.css);
@import url('https://fonts.googleapis.com/css?family=Ubuntu&display=swap');

.main-container {
    min-height: 100vh;
    background: url(../img/Background.jpg) no-repeat;
    background-size: cover;
    font-size: 0.875rem;
    color:inherit;
    font-family: 'Ubuntu', 'Arial', sans-serif;
    margin: 0 auto;
}

.header {
    padding: 1.42em 0 1.42em 0;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    position: relative;
}


.journey {
    float: left;
    margin-left:106px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}

.sprite {
    vertical-align: sub;
    margin-left: 2em;
    display: inline-block;
    width: 1.42em;
    height: 1.42857143em;
    background:url('../img/my_sprites.png') no-repeat;
}

.calculator {
    background-position: 0% 93%;
}

.mailings {
    background-position: 45% 90%;
    width: 2em;
    height: 1.429em;
}

.compass {
    background-position: 94% 88%;
    margin-right: 60px;
}

.header__right-part {
    float: right;
    margin-right: 106px;
}

.header-buttons:not(:last-child)::before {
    background-color: rgb(255, 255, 255);
    height: 19px;
    right: 310px;
    top: 20px;
}

.form-container {
    background-color: white;
    border-radius: 6px;
    width: 32%;
    margin: 0 auto;
    padding: 1.875em 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.form-plot {
    margin: 0 13.7%;
}

.form-plot::before {
    content: '';
    position: absolute;
    width:1.3em;
    height:1.3em;
    background:#3CB878;
    left:0;
}

.form-plot__header {
    margin-bottom: 1.28em;
}

.sign-up{
    float: left;
    font-size: 1.42em;
}

.log-in {
    float: right;
    color: #3CB878;
}

.fb, .google {
    width: calc(50% - 1%);
    padding: 17px 20px;
    border-radius: 4px;
    color:white;
    font-size: 1.14em;
    text-align: right;
    position: relative;
}

.fb::before, .google::before {
    background-color: #0A162F;
    height: 28px;
    top:50%;
    transform: translateY(-50%);
    left:32%;
    opacity: 0.1;
}

.fb {
    float: left;
    background: #305DB8;
}

.fb::after {
    background: url(../img/facebook.png) no-repeat 50% 50%;
}

.google {
    background: #DF4A32;
    float: right;
}

.google::after {
    background: url(../img/Google.png) no-repeat 50% 50%;
}

.form-plot__forms {
    display:grid;
    gap:15px;
    margin-top: 20px;
}

.form-plot__forms>span {
    text-align: center;
    color:#848484;
    display: inline-block;
}

.choise::after {
    margin-left: calc(0.5em)
}

.choise::before {
    margin-right: calc(0.5em);
}

#checkbox {
    margin-right:0.85em;  
}

#checkbox {
display: none;
}

.label::before{
    content: '';
    display: inline-block;
    width: 1.42em;
    height: 1.42em;
    vertical-align: middle;
    margin-right: 0.7em;
    border: 1px solid #F2F2F2;
}

#checkbox:checked + .label::before{
background: url('../img/mark_check.png') no-repeat 50% 50%;
}

.label {
    color: #434343;
}

label>span {
    color: #3CB878;
}

.create-account {
    width: 100%;
    padding: 17px 20px;
    border-radius: 4px;
    background: #3CB878;
    color:white;
    font-size: 1.14em;
}



